<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
    integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="icon" href="/images/logo_orinoco.svg">
    <link rel="stylesheet" href="/public/css/custom.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Leckerli+One&display=swap" rel="stylesheet">
    <title>OrinoBears</title>
</head>
<body>
    <header>
        <img src="/images/logo_orinoco.svg" alt="Logo Orinoco">
        <h1 class="text-center pt-3">OrinoBears</h1>
        <a href="shop-cart.html"><i class="far fas fa-plus-circle"></i><img src="/images/logo_orinoco.svg" alt="Logo orinoco - Lien panier"></a>
    </header>
    <div id="banner">
        <img src="/images/pexels-photo-165263.jpeg" alt="Image de la bannière">
    </div>
    <div id="container-teddies" class="container d-flex flex-wrap"></div>
    <script type="module" src="/js/index.js"></script>
</body>
</html>